<style type="text/css">

@import url(http://fonts.googleapis.com/css?family=Open+Sans);

nav, ul, li, a  {margin: 0; padding: 0;}

body 
   { 
   font-family: Source Sans Pro Extra Light; font-size: 0.9em;
   text-align: center;
   background-color: #e9fff1;
   position : static;
}

a 
   {
    text-decoration: none; margin: 0; padding: 0;
    color : #ffffff;
}

.text {color:#243552;}
.background {background-color:#243552;}
.border {border:1px solid #243552;}

.container {
    width: 80%;
    max-width: 1024px;
    margin: 10px auto;
}
#baner
{
text-align : center;
width : 1460px; height : 451px; margin: 0 auto;
background : url(http://www.dowgarhill.pl/baner/banerdh4.jpg) 0 0 no-repeat;
padding-bottom : 0px;
}

h1 {
font-family : Source Sans Pro ExtraLight;
text-align : center;
font-size :32px;
padding-top : 3px;
margin-bottom : 2px;

}

.toggleMenu {
    width : 1024px; height : 48px; margin: 0 auto;
    display:  none;
    background: #243552;
    padding: 5px;
    
}
.nav {
    list-style: none;
     *zoom: 1;
     background:#243552;
}
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 5px 18px;
    color:#fff;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
    border-top: 1px solid #243552;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 50%;
    top: 0;
}

.nav li li a {
    display: block;
    background:  #243552;
    position: relative;
    z-index:100;
    border-top: 1px solid #243552;
}
.nav li li li a {
    background:#003300;
    z-index:200;
    border-top: 1px solid  #243552;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }


</style>